
Redmine - Feature #19875

Dynamic Field support

2015-05-18 13:22 - Kiran Kumar

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Custom fields Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

While raising a Defect, the field values(list box) should be populated based on the other field value selection. Example:

Field1(Platform) ( Values: Windows, Linux, Solaris,etc.,) Field2(Version) ( Values: Windows=>2000,2003 and Linux=>2.4,2.6 and

Solaris=>2.8,2.9,2.10)

If user selects Windows in Field1, Field2 should only be populated with 2000 & 2003.

If user selects Linux in Field1, Field2 should only be populated with 2.4 & 2.6

If user selects Solaris in Field1, Field2 should only be populated with 2.8,2.9,2.10.

Related issues:

Related to Redmine - Defect #18958: Population of dependent list field values Closed

Is duplicate of Redmine - Feature #13143: Populate dropdown custom field list... New

History

#1 - 2015-05-18 13:33 - Toshi MARUYAMA

- Category changed from Issues to Custom fields

- Status changed from New to Closed

- Resolution set to Duplicate

Duplicate of #13143.

#2 - 2015-05-18 13:33 - Toshi MARUYAMA

- Is duplicate of Feature #13143: Populate dropdown custom field list based on previous another selection  added

#3 - 2015-05-19 13:30 - Jan Niggemann (redmine.org team member)

- Related to Defect #18958: Population of dependent list field values added
